"IDS_SEND_FILE" = "Enviar archivo";
"IDS_SEND_FILE_ABORT_TRANSFER_P1" = "%1% archivo(s) interrumpido(s)";
"IDS_SEND_FILE_RECEIVING_P1" = "Recibiendo %1% archivo(s)";
"IDS_SEND_FILE_RECEIVING_SUCCESSFUL" = "Se han recibido correctamente todos los archivos";
"IDS_SEND_FILE_SENDING_P1" = "Enviando %1% archivo(s)";
"IDS_SEND_FILE_SENDING_SUCCESSFUL" = "Se han enviado correctamente todos los archivos";
